cURL
curl --request GET \ --url https://public-api-v2.bags.fm/api/v1/incorporate/list \ --header 'x-api-key: <api-key>'
{ "success": true, "response": [ { "tokenAddress": "<string>", "incorporationStatus": "<string>", "founders": [ { "id": "<string>", "firstName": "<string>", "lastName": "<string>", "kycStatus": "PENDING", "pepCompleted": true, "ipAttributionAcknowledged": true, "shareBasisPoint": 123 } ], "incorporationShareBasisPoint": 123, "createdAt": "<string>", "preferredCompanyNames": [ "<string>" ], "isReadyForIncorporation": true, "category": "<string>", "twitterHandle": "<string>" } ] }
Lists all incorporation projects associated with the authenticated API key.
Documentation IndexFetch the complete documentation index at: https://docs.bags.fm/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bags.fm/llms.txt
Use this file to discover all available pages before exploring further.
API key authentication. Provide your API key as the header value.
Successfully retrieved incorporation projects
true
Show child attributes